Subject: CPMD

From: Alessandro Contini <[email-masked]>
Date: Tue, 29 Oct 2002 18:05:34 +0100 (CET)

Hi,
I'd like to start using the ab-initio molecular dynamics package CPMD. I
tried to read the manual but I found it pretty criptic. Does anybody knows
if there are some good tutorials available or is anybody so kind to send
me an example of input file for an explicit solvent md of a small
molecule?
Thanks a lot

Alessandro

Dott. Alessandro Contini
Istituto di Chimica Organica "Alessandro Marchesini"
Facoltà di Farmacia Università degli Studi di Milano
Via Venezian, 21 20133 Milano
Tel. +390250314480  Fax +390250314476
http://users.unimi.it/istchimorg/pagconthtm.htm